## WebKitWebActor WebKitWebActor |

## Synopsis

                        WebKitWebActor;
    GType               webkit_web_actor_get_type           (void);
    ClutterActor *      webkit_web_actor_new                (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----ClutterActor
                   +----ClutterTexture
                         +----ClutterCairoTexture
                               +----WebKitWebActor

## Implemented Interfaces

WebKitWebActor implements ClutterContainer, ClutterScriptable, ClutterAnimatable, AtkImplementorIface, WebKitIWebView and WebKitIPopupMenu.

## Description

## Details

### WebKitWebActor

    typedef struct _WebKitWebActor WebKitWebActor;

### webkit_web_actor_get_type ()

    GType               webkit_web_actor_get_type           (void);

### webkit_web_actor_new ()

    ClutterActor *      webkit_web_actor_new                (void);